Jump to content
frostyrebus

Apple Watch 3

Recommended Posts

Running IOS 10.3.3 on iPhone 5C. Apple Watch 3 version 3..2.2

 

Bought cachly today. Clearly states that it has apple watch app. Does not appear on watch at all. Any suggestions. If it doesn't work will be getting a refund.

 

App works fine on phone but then so does the normal geocaching app. I bought to use on Watch but doesn't work

Share this post


Link to post
Share on other sites

When you launch the Watch app on your iPhone, what do you show for Cachly? Scroll down on The My Watch section until it lists Installed on Apple Watch and Available Apps. Where is Cachly listed? If it's listed under Available, try clicking Install. 

Share this post


Link to post
Share on other sites

Thanks for comments. rragan you are correct that 5c does not go up to iOS 11 i'm at the highest version possible with 10.3.3. However on checking the Apple Store no where does it mention you have to have Apple Watch 4. If this is the case it is a straight mis-selling of the App as all it says is Apple Watch app available.

 

Will be demanding a refund.

 

Also cachly needs to update the requirements section to say Version 4 of the watch is required and that to use the Apple Watch iOS 11 is needed 

 

Oh and Reagan. The App does not show anywhere in the Apple Watch menu. Probably because not version 4.

 

Well all this was a waste of time. Cachly being deleted and back to the geocaching, com app as without working on my watch it is pointless as the original app does the same.

 

 

Share this post


Link to post
Share on other sites

Sorry it didn't work out. To the best of my knowledge Apple does not provide a way in the App Store to call out the iOS level required to support the Watch App -- only the minimum level for the App.  The Cachly wiki does call out WatchOS 4 required. It should further clarify that ios11 or greater is required to support the Watch as users do not generally know what level of WatchOS is supported by what iOS level  

http://www.cach.ly/help/index.php/Apple_Watch

Share this post


Link to post
Share on other sites

Very sorry about this unexpected issue. Sadly we only now realized that the App Store does not warn users about this situation, so we will make sure to add this into our app description.

Sorry about that! 

Share this post


Link to post
Share on other sites
14 minutes ago, frostyrebus said:

That' fine

Have to say I'm really surprised that Apple Watch 3 wasn't included given Version 4 isn't even released in the UK yet

Apple Watch Series 3 is support, even Apple Watch Series 1 is supported. The requirement is for watchOS 4 which requires iOS 11 on your iOS device to install.

Share this post


Link to post
Share on other sites
1 minute ago, frostyrebus said:

Oh now you are confusing me.

Quite simply do I need ios11 on my iPhone for Cachly to work Watch 1,2,3 and 4 because it doesn't work on Watch 3 with 10.3.3

i.e. iOS 11 no matter what watch you have

Installing watchOS 4 on any watch requires iOS 11 on your phone. For whatever reason this is a requirement that Apple has.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×